
/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th {
    border: 0px none;
    color: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0px;
    outline: 0px none;
    padding: 0px;
    text-decoration: none;
}

body {
    color: #444444;
    font: 75%/1 arial,helvetica,sans-serif;
    height: 100%;
    width: 100%;
}

.bcg {
    height: 100%;
    position: fixed;
    width: 100%;
}

/* Centered background box */
#vBackground {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 600px;
    height: 450px;

    margin-left: -300px;
    margin-top: -225px;

    background-color: #777777;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px 0 #777777;
}

/* Large version */
#vBackground.large {
    width: 980px;
    height: 550px;

    margin-left: -490px;
    margin-top: -275px;
}

/* Centered login box */
.authBody #vBottomPanel, .authBody .vClasicLogin_Contanier {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 450px;
    width: 600px;
    margin-left: -300px;
    margin-top: -225px;

    border-radius: 5px 5px 5px 5px;
    
    text-align: left;
    background-image: url("../images/homePageLogo_md5_d30f80b4892414d8d87fe95d66bad042.png");
    background-color: white;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 314px 369px;
}

/* Large version */
.authBody #vBottomPanel.large, .authBody .vClasicLogin_Contanier.large {
    width: 980px;
	height: 550px;
    margin-left: -490px;
    margin-top: -275px;
    background-position: 694px 469px;
}

.linksBar {
    font-size: 12px;
    position: absolute;
    right: 5px;
    top: 8px;
    white-space: nowrap;
}

.linksBar div {
    color: #AAAAAA;
    display: inline;
}

.linksBar a {
    display: inline-block;
    margin: 0 5px;
}

a {
    color: #007EC9;
    cursor: pointer;
}

#vClasicLogInPanel {
    left: 300px;
	margin-left: 31px;
    margin-top: 43px;
}

#dlrContent {
	margin-right: 31px;
}

#dlrContent p {
    padding-top: 1em;
}

#dlrContent form {
	padding-top: 1em;
	padding-bottom: 1em;
}

#dlrContent .button {
	border: 2px grey solid;
}
